View Issue Details

IDProjectCategoryView StatusLast Update
0002734ScribusLiveCDpublic2006-02-25 13:41
Reportermhanski Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionsuspended 
PlatformPentium(R) M processor 1.50GHzOSGentoo LinuxOS Versioncurrent
Product Version 
Target VersionFixed in Version 
Summary0002734: Live DTP CD: generic issue for all known regressions and feature requests
DescriptionThis is a generic feature requests for the Live DTP CD, as defined on the Scribus Wiki wiki.scribus.net/index.php/Live_DTP_CD

Please use it as the parent issue for all issues related to the Live DTP CD.
Additional InformationFirst unofficial release as of October 19, 2005:

www.kiberpipa.org/~gandalf/dod/20051014-dod.iso

See these mails for more info:

nashi.altmuehlnet.de/pipermail/scribus/2005-October/013405.html

nashi.altmuehlnet.de/pipermail/scribus/2005-October/013425.html
TagsNo tags attached.
Patch

Relationships

parent of 0002735 closed Live DTP CD: missing Polish fonts in GUI and text frames 
parent of 0002736 closed Live DTP CD: keyboard layout switch wanted 
parent of 0002866 closed LiveCD RAM-image issue, firefox problems 

Activities

mhanski

2005-10-19 12:10

developer   ~0007138

Reminder sent to: igzebedze

This is the new RFE for your Live DTP CD as announced on the mailing list.

cbradney

2005-10-19 15:29

administrator   ~0007139

AFAIK, theres no KDE. Honestly, unless you can make the GUI very friendly to Windows users, its going to be a hard sell. KDE will help that for sure, and allow Scribs to Drag N Drop.

mhanski

2006-02-25 13:41

developer   ~0008905

no reaction from the live cd author, suspending

Issue History

Date Modified Username Field Change
2005-10-19 12:05 mhanski New Issue
2005-10-19 12:10 mhanski Note Added: 0007138
2005-10-19 12:17 mhanski Relationship added parent of 0002735
2005-10-19 12:27 mhanski Relationship added parent of 0002736
2005-10-19 15:29 cbradney Note Added: 0007139
2005-10-19 15:31 cbradney Category General => LiveCD
2005-11-26 10:18 mhanski Relationship added parent of 0002866
2006-02-25 13:41 mhanski Status new => closed
2006-02-25 13:41 mhanski Note Added: 0008905
2006-02-25 13:41 mhanski Resolution open => suspended